/*Typography Styles*/
* {
	margin:0;
	padding:0;
}

body {
	font:62.5%/1.5em Arial, Helvetica, sans-serif;
	background-color:#fff;
	color:#4F4F4F;
}

h1,h2,h3,h4,h5,h6{}

h1 {font-size:1.6em;padding-bottom:10px;}
h2 {font-size:1.5em;padding-bottom:10px;color:#4F4F4F;}
h3 {font-size:1.2em;}
h4 {}
h5 {}
h6 {}

h2.chemmag {
	padding: 8px 0 10px 0;
}

a {color:#0571AC;text-decoration:none;}
a:hover, a:visited:hover {text-decoration:underline;}
a:visited {}

p {
	font-size:1.2em;
	margin:0 0 0.5em 0;
	line-height:1.6em;
}

blockquote {}

code {}
p code {}
pre code {}

kbd {}
samp {}
cite {}
abbr {}
acronym {}
address {}

strong {}
small {}
sub {}
sup {}
big {}
em {}
i {}
b {}
q {}
tt {}
del {}
ins {}
var {}

/*Table Styles*/
table {}
th {}
tr {}
td {}

colgroup {}
caption {}
col {}

tbody {}
thead {}
tfoot {}

multicol|n {}

/*Frame Styles*/
frame {}
frameset {}
noframes {}

/*Image Styles*/
img {
	border:none;
}

/*List Styles*/
ul {
	margin:0 0 0 2.5em;
	font-size:1.2em;
}

ul li {
	margin-bottom:0.5em;
}

ol {
	margin:0 0 0 2.5em;
	font-size:1.2em;
}

ol li {
	margin-bottom:0.5em;
}

/*Form Styles*/
fieldset {

}

input, select {

}

input.searchGoBut {}

form.searchSite {

}

fieldset {}
textarea {

}
textarea:hover {}

optgroup {}
option {}
select {}

button:hover {}
button {}
legend {}
label {}

input {}
input:focus {}
input:hover {}
input[type=submit], input[type=reset], input[type=button] {}
input[type=text]:focus, textarea:focus, select:focus {}
form input[type=text] {}
form {}
